# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.PartyIdentificationSDD2

Packages that use PartyIdentificationSDD2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of PartyIdentificationSDD2 in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as PartyIdentificationSDD2
Modifier and Type
Field
Description
`protected PartyIdentificationSDD2`
PaymentInstructionInformationSDD.`cdtr`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return PartyIdentificationSDD2
Modifier and Type
Method
Description
`PartyIdentificationSDD2`
ObjectFactory.`createPartyIdentificationSDD2()`
Create an instance of `PartyIdentificationSDD2`
`PartyIdentificationSDD2`
PaymentInstructionInformationSDD.`getCdtr()`
Gets the value of the cdtr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type PartyIdentificationSDD2
Modifier and Type
Method
Description
`void`
PaymentInstructionInformationSDD.`setCdtr(PartyIdentificationSDD2 value)`
Sets the value of the cdtr property.